/* CSS Document */

body{
background-color: #ffffff;
margin: 0px;
padding: 0px;
text-align:center;}

#frame{
width: 970px;
margin: 0px auto;
padding: 0px;
text-align:left;}

#frame1{
width: 940px;
margin: 0px auto;
padding: 0px 0 0 30px;
text-align:left;}

#logo{
float: left;
background-image:url(../images/logo.gif);
background-position: top left;
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
text-align:center;
height: 129px;
width: 760px;}


#menu{
float: right;
margin: 0px;
padding: 104px 0 0 0;
text-align:center;
height: 25px;
width: 760px;
font: 12px Trebuchet MS, Arial, sans-serif;
color: #ffffff;}

#menu ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0 0px;
list-style:none;
float:right;
		}

#menu li {
display:inline;
margin:0;
padding:0;
		}

#menu a {
float:left;
background: url(../images/tableftB1.gif) no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
		}

#menu a span {
float:left;
display:block;
background: url(../images/tabrightB1.gif) no-repeat right top;
padding:5px 12px 6px 6px;
color: #ffffff;
		}

#menu a span {
float:none;
		}

#menu a:hover span {
color:#ffffff;
		}

#menu a:hover {
background-position:0% -42px;
		}
		
#menu a.active {
background-position:0% -42px;
		}
		
#menu a:hover span {
background-position:100% -42px;
		}
	
#menu a.active span {
background-position:100% -42px;
		}


#header{
background-image:url(../images/header.jpg);
background-position: top center;
background-repeat:no-repeat;
margin: 0px;
padding: 230px 0 0 0;
text-align:left;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #ffffff;
text-align:left;
min-height: 159px;
}

#contentarea{
margin: 0px;
padding: 0px;
width: 940px;
text-align:left;
}

#content{
float:left;
margin: 50px 0 0 0px;
padding: 0px;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
width: 635px;
text-align:left;
display:inline;
}

#content td input{
margin: 0px;
padding: 1px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
width: 150px;
}

#content td td input{
margin: 0px;
padding: 1px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
width: 85px;
}

#content td select{
margin: 0px;
padding: 1px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
width: 158px;
}

#content td textarea{
margin: 0px;
padding: 1px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
width: 150px;
}

#content a:link, .content a:visited{
margin: 0px;
padding: 0px;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
text-align:left;
text-decoration:underline;
}

#content h1{
margin: 0px;
padding: 0px;
font: 22px Trebuchet MS, Arial, sans-serif;
color: #0072b0;
text-align:left;
}



#content h2{
margin: 0px 0 5px 0;
padding: 0px 0 5px 0;
text-align:left;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-transform:uppercase;
border-bottom: 1px solid #fd901f;
font-weight:bold;
}


#image{
float:right;
margin: 50px 30px 0 30px;
padding: 0px;
width: 215px;
text-align:left;
display:inline;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
}

#image h1 {
margin: 0px 0 5px 0;
padding: 0px 0 5px 0;
text-align:left;
font: 25px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-transform:uppercase;
border-bottom: 1px solid #fd901f;
font-weight:bold;
}

#image h1 a:link, #image h1 a:visited, #image h1 a:hover {
margin: 0px 0 5px 0;
padding: 0px 0 5px 0;
text-align:left;
font: 25px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-transform:uppercase;
font-weight:bold;
text-decoration:none;
}

#image h2 {
margin: 0px 0 5px 0;
padding: 0px 0 5px 0;
text-align:left;
font: 25px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-transform:uppercase;
border-bottom: 1px solid #fd901f;
font-weight:bold;
}


#image ul{
padding: 0px;
margin: 0px 0 0 15px;
}

#line{
border-bottom: 1px solid #fd901f;
margin: 0px 0 10px 0;
padding: 0px;}

#image a:link, #image a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 14px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-decoration:underline;
}


#footerleft{
float:left;
margin: 80px 0 20px 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
width: 635px;
text-align:left;
display:inline;
}

#footerleft a:link, #footerleft a:visited{
margin: 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-align:right;
text-decoration: none;
}

#footerleft a:hover{
margin: 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-align:right;
text-decoration: underline;
}

#footerright{
float:right;
margin: 80px 30px 20px 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
width: 215px;
text-align:right;
display:inline;
}

#footerright a:link, #footerright a:visited{
margin: 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-align:right;
text-decoration: none;
}

#footerright a:hover{
margin: 0px;
padding: 0px;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #fd901f;
text-align:right;
text-decoration: underline;
}